Loading...
Searching...
No Matches
Dune::TypeTree::lazy_evaluate< F > Struct Template Reference

Helper meta function to delay evaluation of F. More...

`#include <dune/typetree/typetraits.hh>`

## Public Types

typedef F::type | type

## Detailed Description

template<typename F>
struct Dune::TypeTree::lazy_evaluate< F >

Helper meta function to delay evaluation of F.

## Member Typedef Documentation

## type

template<typename F>

typedef F::type Dune::TypeTree::lazy_evaluate< F >::type

The documentation for this struct was generated from the following file:

- typetraits.hh